Skip to main content
Welcome to the preview portal — This is an early release of the new Doc Hub experience, with more content coming soon.

Authorization Reversals


Overview

This section provides the information about how to process an authorization reversal.

Reversing an authorization releases the hold on the customer's payment card funds that the issuing bank placed when processing the authorization.

For a debit card or prepaid card in which only a partial amount was approved, the amount of the reversal must be the amount that was authorized, not the amount that was requested.

All supported card types can process authorization reversals.

Supported Processors

Supported processors: Chase Paymentech Solutions, Elavon Americas, FDC Nashville Global, Streamline, , Worldpay VAP

Endpoint

POST /pts/v2/payments/{id}/reversals

POST /pts/v2/payments/{id}/reversals

The {id} is the transaction ID returned in the authorization response.

Example

{    "clientReferenceInformation": {      "code": "test123"    },    "reversalInformation" : {        "amountDetails" : {            "totalAmount" : "100.00",            "currency" : "USD"        }    }}
{    "_links" : {      "self" : {          "method" : "GET",          "href" : "/pts/v2/reversals/6869460219566537303955"      }    },    "clientReferenceInformation" : {        "code" : "RTS-Auth-Reversal"    },    "id" : "6869460219566537303955",    "orderInformation" : {        "amountDetails" : {            "currency" : "USD"        }    },    "processorInformation" : {        "responseCode" : "200"    },    "reconciliationId" : "82kBK3qDNtls",    "reversalAmountDetails" : {        "reversedAmount" : "100.00",        "currency" : "USD"    },    "status" : "REVERSED",    "submitTimeUtc" : "2023-06-16T20:07:02Z"}

Required Fields

Default Required Fields

Required Fields for Authorization Reversals
clientReferenceInformation.code string
reversalInformation.amountDetails.currency string
reversalInformation.amountDetails.totalAmount string

The amount of the reversal must be the same as the authorization amount that was included in the authorization response message. Do not use the amount that was requested in the authorization request message.

Required Field

Processor-Specific Required Fields for Authorization Reversals
clientReferenceInformation.partner.thirdPartyCertificationNumber string

Last published: October 28, 2026

Not available for your audience

This page isn't available for your current audience selection.